<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
    <head>

        <title>Как оценить и компенсировать экологический след мероприятия</title>

        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width">


        <link rel="apple-touch-icon" sizes="57x57" href="/design/rbk_v2/images/favicon/apple-icon-57x57.png">
        <link rel="apple-touch-icon" sizes="60x60" href="/design/rbk_v2/images/favicon/apple-icon-60x60.png">
        <link rel="apple-touch-icon" sizes="72x72" href="/design/rbk_v2/images/favicon/apple-icon-72x72.png">
        <link rel="apple-touch-icon" sizes="76x76" href="/design/rbk_v2/images/favicon/apple-icon-76x76.png">
        <link rel="apple-touch-icon" sizes="114x114" href="/design/rbk_v2/images/favicon/apple-icon-114x114.png">
        <link rel="apple-touch-icon" sizes="120x120" href="/design/rbk_v2/images/favicon/apple-icon-120x120.png">
        <link rel="apple-touch-icon" sizes="144x144" href="/design/rbk_v2/images/favicon/apple-icon-144x144.png">
        <link rel="apple-touch-icon" sizes="152x152" href="/design/rbk_v2/images/favicon/apple-icon-152x152.png">
        <link rel="apple-touch-icon" sizes="180x180" href="/design/rbk_v2/images/favicon/apple-icon-180x180.png">
        <link rel="icon" type="image/png" sizes="192x192"  href="/design/rbk_v2/images/favicon/android-icon-192x192.png">
        <link rel="icon" type="image/png" sizes="32x32" href="/design/rbk_v2/images/favicon/favicon-32x32.png">
        <link rel="icon" type="image/png" sizes="96x96" href="/design/rbk_v2/images/favicon/favicon-96x96.png">
        <link rel="icon" type="image/png" sizes="16x16" href="/design/rbk_v2/images/favicon/favicon-16x16.png">
        <link rel="manifest" href="/design/rbk_v2/images/favicon/manifest.json">

        <meta name="msapplication-TileColor" content="#ffffff">
        <meta name="msapplication-TileImage" content="/design/rbk_v2/images/favicon/ms-icon-144x144.png">
        <meta name="theme-color" content="#ffffff">

        <link media="all" rel="stylesheet" href="/design/rbk_v2/css/main.css?v=1">

        <link media="all" rel="stylesheet" href="/design/rbk_v2/css/styleIcons.css">

        <script type="text/javascript" src="/design/rbk_v2/js/jquery-1.11.2.min.js" defer></script>
        <script type="text/javascript" src="/design/rbk_v2/js/jquery.plugins.js" defer></script>
        <script type="text/javascript" src="/design/rbk_v2/js/jquery.main.js" defer></script>


        <style type="text/css">
            body, html
            {
                margin: 0; padding: 0; height: 100%; overflow: hidden;
            }
            #main{height: 600px;}
            iframe{border: none;}
        </style>
    </head>
    <body>
        <iframe width="100%" height="100%" src="https://readymag.com/borisovkirill/631702/" />
    </body>
</html>